body { background: url(http://flyingturkey.com/boards/csslib/background.gif); color: #DAE2E9; width: 80%; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; }
input, select, textarea, body { font-family: arial; }
h1, h2, #footer, #titleimg, .alert { text-align: center }
div, td { font-size: 90%; }
table { border-spacing: 1px; width: 100%; }

a { color: #DAE2E9; text-decoration: none; }
a:visited {color: #DAE2E9; }
a:hover { text-decoration: underline; cursor: crosshair;}
.c3 a, .c4 a, #menubar a  { color: #DAE2E9; }
.c3 a:hover, .c4 a:hover, #menubar a:hover { text-decoration: underline; }

.c1 {background:#26526B; }
.c2 { background: #14344D; }
.c3, #menubar { text-align: center; background: #183C56; }
.c4 { background: #14344D; }
.c3, .c4, #menubar { font-weight: bold; font-size: 92%; color: #DAE2E9; }

.alert a { color: #14344D; text-decoration: none; }
.alert { background: url(http://flyingturkey.com/boards/csslib/cat_background.gif); color: #14344D;}